﻿*{
	margin:0;
	padding:0;
}
body{
	font-family: Arial, Helvetica, sans-serif;
	color:#444;
	font-size:12px;
	color: #000;
}
h1{
	color:#2F1B0C;
	font-size:40px;
	margin:20px 0px 0px 20px;
}
span.reference{
	font-family:Arial;
	display:block;
	font-size:12px;
	text-align:center;
	margin-bottom:10px;
}
span.reference a{
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	margin:0px 20px;
}
span.reference a:hover{
	color:#ddd;
}
/* Booklet jQuery Plugin Style*/
.booklet{
	-moz-box-shadow:0px 0px 1px #fff;
	-webkit-box-shadow:0px 0px 1px #fff;
	box-shadow:0px 0px 1px #fff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.booklet .b-wrap-left  {
	background:#fff url(../images/left_bg.jpg) no-repeat top left;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
.b-wrap div{ text-align: center;

}
.booklet .b-wrap-right {
	background:#efefef url(../images/right_bg.jpg) no-repeat top left;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;

}
.booklet .b-counter {
	bottom:10px;
	display: none;
	position:absolute;
	width:90%;
	height:20px;
	border-top:1px solid #ddd;
	color:#222;
	text-align:center;
	font-size:12px;
	padding:5px 0 0;
	background:transparent;
	-moz-box-shadow:0px -1px 1px #fff;
	-webkit-box-shadow:0px -1px 1px #fff;
	box-shadow:0px -1px 1px #fff;
	opacity:0.8;
}
.book_wrapper{
	margin:0 auto;
	padding-top:7px;
	width:996px;
	height:405px;
	position:relative;
	background:transparent url(../images/bg.png) no-repeat;
}
.book_wrapper h1{
	color:#13386a;
	margin:0px 5px 5px 15px;
	font-size:35px;
	background:transparent url(../images/h1.png) no-repeat bottom center;
	padding-bottom:7px;
}

#introciudad {
	font-size:18px;
	margin:5px 5px 5px 15px;
	padding: 0 !important;
}


.book_wrapper p{
	font-size:18px;
	padding: 0px 18px 0 27px;
}
.texto3 {
	padding-top: 30px !important;
}
#texto2 {
		padding-top: 5px !important;

}
.texto4 {
		padding-top: 30px !important;
		padding-left: 200px !important;

}


.book_wrapper a.article,
.book_wrapper a.demo{
	background:transparent url(../images/circle.png) no-repeat 50% 0px;
	display:block;
	width:95px;
	height:41px;
	text-decoration:none;
	outline:none;
	font-size:16px;
	color:#555;
	float:left;
	line-height:41px;
	padding-left:47px;
}
.book_wrapper a.demo{
	margin-left:50px;
}
.book_wrapper a.article:hover,
.book_wrapper a.demo:hover{
	background-position:50% -41px;
	color:#13386a;
}
.book_wrapper img{
	margin:29px 0px 5px 0px;
	border-radius: 20px;
}
.booklet .b-wrap-right img{
}
a#next_page_button,
a#prev_page_button{
	display:none;
	position:absolute;
	width:22px;
	height:46px;
	cursor:pointer;
	margin-top:-30px;
	top:50%;
}
a#prev_page_button{
	left:0px;
		background:transparent url(../images/botonleft.png) no-repeat;

}
a#next_page_button{
	right:0px;
			background:transparent url(../images/botonright.png) no-repeat;

}
a#next_page_button:hover{
}
a#prev_page_button:hover{
}
.loading{
	width:160px;
	height:56px;
	position: absolute;
	top:50%;
	margin-top:-28px;
	right:135px;
	line-height:56px;
	color:#fff;
	padding-left:60px;
	font-size:15px;
	background: #000 url(../images/ajax-loader.gif) no-repeat 10px 50%;
	opacity: 0.7;
	z-index:9999;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
.mapa1 {
	background-image: url('../images/02.png');
	
}
.mapa2 {
	background-image: url('../images/03.png');
}
.mapa3 {
	background-image: url('../images/04.png');
}
.mapa4 {
	background-image: url('../images/05.png');
}
.mapa5 {
	background-image: url('../images/06.png');
}
.mapa6 {
	background-image: url('../images/07.png');
}
.mapa7 {
	background-image: url('../images/08.png');
}
.mapa8 {
	background-image: url('../images/09.png');
}
.mapa9 {
	background-image: url('../images/10.png');
}
.mapa10 {
	background-image: url('../images/11.png');
}
.mapa11 {
	background-image: url('../images/12.png');
}
.mapa12 {
	background-image: url('../images/13.png');
}

.mapa13 {
	background-image: url('../images/14.png');
}
.mapa14 {
	background-image: url('../images/15.png');
}
.mapa15 {
	background-image: url('../images/16.png');
}
.mapa16 {
	background-image: url('../images/17.png');
}
.mapa17 {
	background-image: url('../images/18.png');
}
.mapa18 {
	background-image: url('../images/19.png');
}



.mapa {
			background-position: bottom;

	background-repeat: no-repeat;
	width: 100%;
	height: 387px;
	margin: 0 auto;

}


.tape {
	position: absolute
}
.tape1 {
	top: -10px;
	right: 20px;
}
.foto {
	margin-bottom:0;
}
